<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('agent_shops', function (Blueprint $table) {
            $table->decimal('freight', 5)->default(0)->comment("运费")->after("ratio");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('agent_shops', function (Blueprint $table) {
            $table->dropColumn("freight");
        });
    }
};
